body, html {
    margin:0;}
/* Fonts - @font-face */

/* FUENTE 1: MOVISTAR HEADLINE REGULAR */

@font-face {
   font-family: 'MovistarHeadlineRegular';
   src: url('../fonts/movistarheadline-regular-webfont.eot');
   src: url('../fonts/movistarheadline-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/movistarheadline-regular-webfont.woff') format('woff'),
        url('../fonts/movistarheadline-regular-webfont.ttf') format('truetype'),
        url('../fonts/movistarheadline-regular-webfont.svg#MovistarHeadlineRegular') format('svg');
   font-weight: normal;
   font-style: normal;
}

/* FUENTE 2: MOVISTAR HEADLINE BOLD */

@font-face {
	font-family: 'MovistarHeadlineBold';
	src: url('../fonts/movistarheadline-bold-webfont.eot');
   	src: url('../fonts/movistarheadline-bold-webfont.eot?#iefix') format('embedded-opentype'),
       	 url('../fonts/movistarheadline-bold-webfont.woff') format('woff'),
         url('../fonts/movistarheadline-bold-webfont.ttf') format('truetype'),
         url('../fonts/movistarheadline-bold-webfont.svg#MovistarHeadlineBold') format('svg');
	font-weight:normal;
	font-style:normal;
}

/* FUENTE 3: MOVISTAR TEXT REGULAR */

@font-face{
	font-family: 'MovistarTextRegular';
	src: url('../fonts/movistartext-regular-webfont.eot');
   	src: url('../fonts/movistartext-regular-webfont.eot?#iefix') format('embedded-opentype'),
       	 url('../fonts/movistartext-regular-webfont.woff') format('woff'),
         url('../fonts/movistartext-regular-webfont.ttf') format('truetype'),
         url('../fonts/movistartext-regular-webfont.svg#MovistarTextRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}

/* FUENTE 4: MOVISTAR TEXT BOLD */

@font-face{
	font-family: 'MovistarTextBold';
	src: url('../fonts/movistartext-bold-webfont.eot');
   	src: url('../fonts/movistartext-bold-webfont.eot?#iefix') format('embedded-opentype'),
       	 url('../fonts/movistartext-bold-webfont.woff') format('woff'),
         url('../fonts/movistartext-bold-webfont.ttf') format('truetype'),
         url('../fonts/movistartext-bold-webfont.svg#MovistarTextBold') format('svg');
	font-weight:normal;
	font-style:normal;
}

/* FUENTE 5: MOVISTAR MARKET */

@font-face {
	font-family: "MovistarMarket";
	src: url("../fonts/movistar-market.eot");
	src: url("../fonts/movistar-market.eot?#iefix") format('embedded-opentype'),
		 url("../fonts/movistar-market.woff") format("woff"),
		 url("../fonts/movistar-market.ttf")	format("truetype"),
		 url("../fonts/movistar-market.svg#MovistarMarket") format("svg");
	font-style: normal;
	font-weight: normal;
}

/* FUENTE 6: GOTHAM-BOOK */
@font-face {
	font-family: "GothamBook";
	src: url("/estaticos/m/css/font/Gotham-Book.eot");
	src: url("/estaticos/m/css/font/Gotham-Book.eot?#iefix") format('embedded-opentype'),
		 url("/estaticos/m/css/font/Gotham-Book.woff") format("woff"),
		 url("/estaticos/m/css/font/Gotham-Book.ttf")	format("truetype"),
		 url("/estaticos/m/css/font/Gotham-Book.svg#GothamBook") format("svg");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family:'TextaHeavy';
	src:url("/estaticos/m/css/font/texta-heavy.8FA1gIdgyS.eot");
	src:
		url("/estaticos/m/css/font/texta-heavy.eot?#iefix") format("embedded-opentype"),
		url("/estaticos/m/css/font/texta-heavy.X4dE9RGYJg.woff2") format("woff2"),
		url("/estaticos/m/css/font/texta-heavy.LQITGl0dnq.woff") format("woff"),
		url("/estaticos/m/css/font/texta-heavy.m4b2BNvzXh.ttf") format("truetype");
	font-weight:normal;
	font-style:normal
}

@font-face {
	font-family:'TextaRegular';
	src:url("/estaticos/m/css/font/texta-regular.yULB6N5bPI.eot");
	src:
	url("/estaticos/m/css/font/texta-regular.eot?#iefix") format("embedded-opentype"),
	url("/estaticos/m/css/font/texta-regular.2keunTTsyY.woff2") format("woff2"),
	url("/estaticos/m/css/font/texta-regular.5yUS9cEW0s.woff") format("woff"),
	url("/estaticos/m/css/font/texta-regular.BQybIWk2zv.ttf") format("truetype");
	font-weight:normal;
	font-style:normal
}
